*  {
	margin: 0;
	padding: 0; }


 img, fieldset  { border:none; }
 
 body  {
    font-family: tahoma;
	background:url(../images/s5_background.jpg) no-repeat top center;
	color:#333333;
	}
 
a, label  {
	text-decoration: none;
	font-family: Arial;
	color:#333333; }

.inputbox {
	 background:#FFFFFF url(../images/s5_inputbox.png) repeat-x;
     border: solid 1px #4B4A4A;
     color: #333333;
     margin: 4px;
	 padding:4px;
}

h1 {
font-size:11px;
}

h2 {
font-size:12px;
}

h3 {
font-size:13px;
}

h4 {
font-size:14px;
}

h5 {
font-size:15px;
}

.sectiontableheader {
	background-color:#EFEDED;
	border-bottom:solid 1px #DAD8D8;
	color:#333333;
	line-height:29px;
	padding:0pt 10px;
}

.sectiontableentry1 {
	font-size:12px;
	padding:7px;
	background:none;
	color:#333333;
}

.sectiontableentry2 {
	background:#EFEDED;
	font-size:12px;
	padding:7px;
	color:#333333;
}
	
a:hover, a:focus  {
	color:#333333;
	text-decoration:underline; }

 img, fieldset  { border:none; }
 
.latestnews li, .mostread li, .latestnews-color li, .mostread-color li {
	background:url(../images/arrow.png) no-repeat center left;
	padding-left:15px;
}

/* Small text */
.small, .smalldark, .createdate, .mosimage_caption,
.back_button, .pagenavcounter, .pagenav, .pagenavbar  {
     font-size: 1em;
}

.modifydate {
     font-size: 0.9em;
     padding-top: 10px; }

.pagenav, .pagenav_prev, .pagenav_next, .pagenavbar {
     padding: 0 2px;
}

p  {
    padding:5px; }

ul  {
	list-style: none; }
	
.contentpaneopen ul {
	list-style:disc;
	margin-left:10px;
	}

ul li  {
	padding: 2px; }

ol  {
	margin-top: 5px;
	margin-bottom: 5px; }

ol li  {
	margin-left: 15px; }

th  {
	padding: 4px;
	font-weight: bold;
	text-align: left; }

fieldset  {
	border: none; }

fieldset a  {
	font-weight: bold; }


a img  {
	border: none; }

td, div  {
	font-size: 12px; }

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog  {

}

table.blog .article_seperator  {
	display: block;
	border-bottom:dotted 1px #cccccc;
	height: 10px; }


table.contentpane  {
    border-collapse:collapse;
	border-spacing:0px;
	margin:0px;
	padding:0px;
 }

table.contentpaneopen, table.contentpane, table.blog {
width: 100%; }

* html table.contentpaneopen, table.contentpane, table.blog {
width: 98%; }

table.contentpaneopen {
margin-bottom:6px;
}

table.contentpane {
margin-top:15px;
}

table {
     margin-left: auto;
     margin-right: auto; }

table.contentpaneopen  {
	border: none; }
	
table.contentpaneopen tr td {
padding-left:4px;
padding-right:4px;
}

* html table.contentpaneopen tr td {
padding-left:8px;
}

table.contenttoc  {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%; }

table.contenttoc a  {
	text-decoration: none; }

table.contenttoc td  {
	padding: 1px 5px 1px 25px; }

table.contenttoc th  {
	padding: 4px;
	background: #2F2F2F;
	color: #FFFFFF;
	text-indent: 5px;
	border: 1px solid #3F3F3F; }

table.poll  {
	padding: 0;
	width: 100%;
	border-collapse: collapse; }

table.pollstableborder  {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left; }

table.pollstableborder img  {
	vertical-align: baseline; }

table.pollstableborder td  {
	padding: 2px!important; }

table.searchintro  {
	padding: 10px 0;
	width: 80%; }

table.searchintro td  {
	padding: 5px!important; }

table.adminform  {
	width: 400px!important; }

.blog_more  {
	margin: 10px 0;
	margin-bottom:25px; }

.blog_more strong  {
	margin: 0 0 5px;
	display: block;
	color: #606060;
	text-transform: uppercase; }

td.buttonheading  {
	padding: 0 0 0 3px!important;
	text-align: center; }

.category  {
	font-size: 13px;
	font-weight: normal; }

.componentheading  {
	padding: 6px;
	margin-bottom: 10px;
    font-size: 1.4em;
	border-bottom:solid 1px #EDEDED;
	line-height: normal;
	font-weight: bold; }

.contentdescription  {
	padding-bottom: 30px; }

table.blog .contentheading  {
	font-weight: bold;
	line-height: normal; }

.contentheading  {
     font-size: 1.4em;
	 padding-left:20px;
     font-weight: bold;
     line-height: normal; }

a.contentpagetitle  {
	text-decoration: none!important; }

a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus  {
	text-decoration: none!important; }

.createdate  {
    padding-bottom:13px;
	font-size:1em; }

.modifydate  {
	height: 15px; }

.moduletable  {
	padding: 0; }

.mosimage  {
	padding: 0;
	border:1px solid #333333;
	margin:6px;	}

.mosimage img  {
	padding: 0;
	margin: 0!important; }
	
.mosimage_caption {
	background:#333333 none repeat scroll 0%;
	border-top:1px solid #333333;
	color:#FFFFFF;
	font-size:10px;
	margin-top:2px;
	padding:1px 2px;}

tr.sectiontableentry1 td  {
	padding: 5px; }

tr.sectiontableentry2 td  {
	padding: 5px; }

.smalldark  {
	text-align: left; }

div.syndicate div  {
	text-align: center; }
	
a.readon {
margin-left:5px;
font-weight:bold;
}

a.readon:hover, a.readon:active, a.readon:focus  {	
	text-decoration:underline; }

.article_separator {
height:3px;
line-height:3px;
}

.back_button {
	height:37px;
	padding-top:26px; }

div.back_button a,
div.back_button a:hover,
div.back_button a:active  {
	margin: -2px 0;
	display: block;
	font-weight:bold;
	height:37px;
	text-decoration: none!important; }

.pollstableborder {
margin-top:10px;
margin-bottom:10px;
}

table.pollstableborder td {
background:none;
}
	
.clr {
    clear: both;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

label.invalid {
color:#FF0000;
}
label.invalid {
color:red;
}
.invalid {
border-color:#FF0000;
}
.invalid {
border-color:red !important;
}
.tool-tip {
   float: left;
   background: #CCCCCC;
   border: 1px solid #333333;
   padding: 5px;
   color:#000000;
   max-width: 200px;
}

.tool-title {
   padding: 0;
   margin: 0;
   font-size: 100%;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   color:#000000;
}

.tool-text {
   font-size: 100%;
   color:#000000;
   margin: 0;
}

.rowpadding {
padding: 13px; 
padding-top:7px;
padding-bottom:7px;
}


/* BODY ELEMENTS
----------------------------------------------------------- */

#s5_top_bar {
height:44px;
background:url(../images/s5_menu_bg.png);
}

#s5_top_wrap {
margin-left:auto;
margin-right:auto;
}

#s5_date {
color:#FFFFFF;
float:left;
padding-top:13px;
font-size:15px;
font-weight:bold;
}

#s5_logo_banner_wrap {
height:80px;
background:url(../images/s5_logo.png) no-repeat top left;
margin-left:auto;
margin-right:auto;
}

#s5_banner {
float:right;
margin-top:10px;
}

#s5_top_modules {
background:#090909 url(../images/s5_top_mods_bg.png) repeat-x top center;
margin-left:auto;
margin-right:auto;
color:#FFFFFF;
}

#s5_top_modules_inner {
padding:10px;
padding-bottom:14px;
}

#s5_top_1 {
float:left;
overflow:hidden;
}

#s5_main_bar_wrap {
margin-left:auto;
margin-right:auto;
position:relative;
margin-bottom:-28px;
}

#s5_main_bar {
background:#DDDDDD;
height:33px;
border-bottom:solid 1px #616060;
border-top:solid 1px #B2B0B0;
}

#s5_bar_l_corner {
height:19px;
width:19px;
background:url(../images/s5_bar_l_corner.png) no-repeat top left;
float:left;
}

#s5_bar_r_corner_light {
height:19px;
width:19px;
background:url(../images/s5_bar_r_corner_light.png) no-repeat top left;
float:right;
}

#s5_bar_r_corner_dark {
height:19px;
width:19px;
background:url(../images/s5_bar_r_corner_dark.png) no-repeat top left;
float:right;
}

#s5_pathway {
float:left;
padding-left:12px;
padding-top:9px;
font-weight:bold;
}

#s5_top_modules a {
color:#CCCCCC;
}

.breadcrumbs {
background:url(../images/s5_breadcrumb.png) no-repeat top left;
padding-left:29px;
}

#s5_search_login {
background:url(../images/s5_search_l.png) no-repeat top left;
height:33px;
float:right;
margin-top:-1px;
border-top:solid 1px #595959;
padding-left:46px;
}

#s5_login_wrap a, #s5_login_wrap label {
color:#FFFFFF;
}

#s5_login_wrap p {
padding:0px;
}

#s5_login_wrap .inputbox {
margin-left:0px;
margin-right:0px;
}

#s5_search, #s5_login {
float:right;
}

#s5_search #mod_search_searchword {
border:none;
color:#FFFFFF;
font-weight:bold;
background:none;
width:136px;
padding-left:10px;
font-size:13px;
margin-right:20px;
}

#s5_search .search {
background:url(../images/s5_search.png) no-repeat top left;
}

#s5_search .button {
margin:0px;
vertical-align:top;
margin-top:4px;
margin-right:5px;
}

#s5_login_icon {
background:url(../images/s5_login.png) no-repeat center left;
height:33px;
float:left;
width:16px;
margin-right:4px;
}

#s5_login_wrap {
background:#6A6969;
border-right:solid 1px #393939;
border-bottom:solid 1px #393939;
padding:13px;
margin-left:-125px;
width:158px;
overflow:hidden;
}

#s5_register_text, #s5_login_text {
height:25px;
float:left;
padding-top:9px;
padding-left:7px;
padding-right:7px;
}

#s5_register_text a, #s5_login_text a {
color:#FFFFFF;
font-size:11px;
}

#s5_login {
margin-right:4px;
}

#s5_login_message {
float:left;
color:#FFFFFF;
font-size:11px;
padding-top:9px;
text-align:center;
}

#s5_logout_button .button {
margin-top:4px;
margin-left:8px;
margin-right:4px;
}

#s5_main_body_wrap {
background:#D5D4D4;
border:solid 1px #FFFFFF;
padding:9px;
margin-left:auto;
margin-right:auto;
}

#s5_main_body1 {
background:#FFFFFF url(../images/s5_top_gradient.png) repeat-x top center;
}

#s5_main_body2 {
background:url(../images/s5_bot_gradient.png) repeat-x bottom center;
padding:14px;
}

#s5_row_wrap {
background:#D5D4D4;
border:solid 1px #FFFFFF;
padding:9px;
margin-left:auto;
margin-right:auto;
}

#s5_row1 {
background:#FFFFFF url(../images/s5_top_gradient.png) repeat-x top center;
}

#s5_row2 {
background:url(../images/s5_bot_gradient.png) repeat-x bottom center;
padding:14px;
padding-bottom:0px;
}

#s5_bot_row_wrap {
background:url(../images/s5_bot_row_bg.png) repeat-x top center;
}

#s5_bot_row_wrap_inner1 {
margin-left:auto;
margin-right:auto;
padding-top:30px;
color:#FFFFFF;
padding-bottom:4px;
}

* html #s5_bot_row_wrap_inner1 {
padding-bottom:0px;
}

#s5_footer {
border-top:solid 1px #383838;
background:#060606;
}

#s5_footer_inner {
margin-left:auto;
margin-right:auto;
color:#999999;
padding-top:20px;
padding-bottom:20px;
}

* html #s5_footer_inner {
padding-bottom:0px;
}

#s5_footer_inner a {
color:#999999;
}

#s5_footer_text {
width:48%;
float:left;
}

#s5_bottom_pos {
float:right;
}

#s5_right_column, #s5_left_column, #s5_middle_column {
float:left;
}

#s5_left_column_inner {
padding-right:14px;
}

#s5_right_column_inner {
padding-left:14px;
}

#s5_body_column {
float:left;
}

#s5_inset_column {
float:right;
}

#s5_top_modules_inner .latestnews li, #s5_top_modules_inner .mostread li, #s5_top_modules_inner .latestnews-color li, #s5_top_modules_inner .mostread-color li, #s5_bot_row_wrap .latestnews li, #s5_bot_row_wrap .mostread li, #s5_bot_row_wrap .latestnews-color li, #s5_bot_row_wrap .mostread-color li {
	background:url(../images/s5_news_arrow.png) no-repeat center left;
	padding-left:15px;
}

#s5_bot_row_wrap .contentheading, #s5_top_modules_inner .contentheading {
	border:none;
	font-size:11px;
	height:16px;
	vertical-align:top;
}

#s5_main_body2 .newsflash_title, #s5_row_wrap .newsflash_title  {
font-size:12px;
padding-left:0px;
}

.s5_nf_spacer {
height:8px;
}

#s5_main_body2 .s5_nf_spacer, #s5_row_wrap .s5_nf_spacer {
height:8px;
padding:0px;
}


/* BOTTOM MENU
----------------------------------------------------------- */

#s5_bottom_pos ul.menu a {
font-size:12px;
}

#s5_bottom_pos ul.menu a:visited {
color:#FFFFFF;
}

#s5_bottom_pos ul.menu li {
float:left;
margin-left:8px;
}

#s5_bottom_pos ul.menu {
margin-left:18px;
}

/* COLUMN MENU
----------------------------------------------------------- */

#s5_main_body_wrap ul.menu a {
color:#666666;
font-size:12px;
padding:5px;
font-weight:bold;
padding-left:18px;
border-bottom: 1px solid #E7E7E7;
display:block;
background:url(../images/arrow.png) no-repeat left center;
}

#s5_main_body_wrap ul.menu a:hover {
background:#F2F2F2 url(../images/arrow.png) no-repeat left center;
text-decoration:none;
}

#s5_main_body_wrap ul.menu ul a:hover {
background:none;
text-decoration:underline;
}

#s5_main_body_wrap ul.menu ul a {
background:none;
color:#666666;
font-size:11px;
padding:3px;
padding-left:26px;
border-bottom: none;
display:block;
}

#s5_main_body_wrap ul.menu ul ul a {
background:none;
color:#666666;
font-size:11px;
padding:3px;
padding-left:34px;
border-bottom: none;
display:block;
}

ul.menu #current ul span {
font-weight:normal;
color:#666666;
}

ul.menu #current a {
font-style:italic;
}

#s5_main_body_wrap ul.menu li {
padding:0px;
}

#s5_main_body_wrap ul.menu {
margin-bottom:8px;
}


/* MODULE STYLES
----------------------------------------------------------- */

#s5_top_1 .moduletable h3, #s5_top_3 .moduletable h3{
margin-bottom:6px;
}

.s5_top_2_h3_left {
background:url(../images/s5_top2_left.png) no-repeat top left;
padding-left:29px;
margin-top:-10px;
margin-right:-10px;
position:relative;
float:right;
}

.s5_top_2_h3_middle {
background:url(../images/s5_top2_middle.png) repeat-x;
height:33px;
padding-top:6px;
padding-right:19px;
padding-left:15px;
position:relative;
text-align:right;
}

#s5_bottom_row_one_1_mod, #s5_bottom_row_one_2_mod, #s5_bottom_row_one_3_mod, #s5_bottom_row_one_4_mod, #s5_bottom_row_two_1_mod, #s5_bottom_row_two_2_mod, #s5_bottom_row_two_3_mod, #s5_bottom_row_two_4_mod {
float:left;
}

.s5_mod_h3_wrap {
background:url(../images/s5_h3_bg.png) repeat-x bottom center;
padding:10px;
padding-top:6px;
padding-bottom:6px;
border:solid 1px #CCCCCC;
margin-bottom:2px;
float:left;
}

.module_round_box {
background:#FFFFFF url(../images/s5_mod_bg_tl.png) no-repeat top left;
margin-bottom:14px;
border:solid 1px #CCCCCC;
}

.module_round_box div div {
background:url(../images/s5_mod_bg_bl.png) no-repeat bottom left;
}

.module_round_box div div div {
padding:12px;
}

.module_round_box div div div div{
background:none;
}


.s5_mod_h3_wrap-none {
padding:0px;
margin-bottom:2px;
float:left;
}

.module_round_box-none {
margin-bottom:14px;
}

.module_round_box-none div div div {
padding:0px;
}

.s5_mod_h3-box {
margin-bottom:5px;
}

.module_round_box-box {
margin-bottom:14px;
background:#F5F5F5;
border:solid 1px #CCCCCC;
}

.module_round_box-box div div div {
padding:12px;
}


#s5_bot_row_wrap_inner1 .s5_mod_h3_wrap {
background:none;
padding:0px;
border:none;
}

#s5_bot_row_wrap_inner1 .s5_mod_h3_wrap {
padding:0px;
padding-bottom:8px;
}

#s5_bot_row_wrap_inner1 .module_round_box {
border:none;
background:none;
margin-bottom:14px;
}

#s5_bot_row_wrap_inner1 .module_round_box div div{
background:none;
}

#s5_bot_row_wrap_inner1 .module_round_box div div div {
padding:0px;
}

#s5_bot_row_wrap_inner1 .s5_h3_first {
color:#FFFFFF;
}

#s5_bot_row_wrap_inner1 a {
color:#CCCCCC;
}

#s5_bot_row_wrap_inner1 .s5_mod_h3 {
color:#CCCCCC;
}




/* S5 LIVE SEARCH
----------------------------------------------------------- */


#loading_img {
	position:absolute;
	margin-left:-34px;
	margin-top:9px;
}

#s5_ls_outer_wrap {
	z-index: 3;
	position: absolute;
	right:0;	
	margin-top:5px;
	float:right;
	border:solid 1px #767676;
	color:#FFFFFF;
	font-size:12px;
}

#s5_ls_outer_wrap a {
	font-size:12px;
	color:#CCCCCC;
	font-weight:normal;
}

#s5_ls_outer_wrap h3 {
	font-size:12px;
	font-weight:bold;
	margin-bottom:4px;
	background:url(../images/live_search/s5_ls_arrow.png) no-repeat center left;
	padding-left:18px;
}

#s5_ls_outer_wrap h3 a {
	font-weight:bold;
}

#s5_ls_outer_wrap span {
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}

.s5_results {
	border: 4px #EEE solid;
}

.s5_ls_close {
	position:absolute;
	right:5px;
	background:#323232 url(../images/live_search/exit.png) no-repeat right top;
}

.s5_ls_top_bar {
	padding:7px;
	font-weight:bold;
	padding-left:12px;
	height:14px;
	background:#252525 url(../images/live_search/s5_bar.png) repeat-x;
}

.s5_ls_bottom_bar {
	padding:7px;
	font-weight:bold;
	padding-left:12px;
	height:14px;
	background:#252525 url(../images/live_search/s5_bar.png) repeat-x;
}

#s5_ls_outer_wrap .s5_ls_result1, .s5_ls_no_result {
	padding:7px;
	padding-left:12px;
	background:#323232 url(../images/live_search/s5_result1.png) repeat-x;
}

#s5_ls_outer_wrap .s5_ls_result2 {
	padding:7px;
	padding-left:12px;
	background:#464646 url(../images/live_search/s5_result2.png) repeat-x;
}

#s5_ls_outer_wrap .s5_ls_result1 span, #s5_ls_outer_wrap .s5_ls_result2 span {
	line-height:120%;
	font-weight:normal;
}
	
#s5_ls_outer_wrap .s5_ls_result2:hover, #s5_ls_outer_wrap .s5_ls_result1:hover {
	background:#000000;
}

.s5_ls_search_word {
	background:#0F0F0F;
	font-weight:bold;
	padding-left:3px;
	padding-right:3px;
}